#! /bin/sh

set -e

case "$1" in
    remove|purge)
        find /usr/lib/python[23].*/*-packages/nevow/plugins \
            -name dropin.cache 2>/dev/null | xargs -r rm -f
        for d in /usr/lib/python[23].*/*-packages/nevow/plugins; do
            rmdir $d 2>/dev/null || true
        done
        ;;
esac

#DEBHELPER#

exit 0
